<webobject name = "Wrapper">
	<div class="accueil">

		<span><br/></span>

	  	<center>
		  <table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			  <tbody>
			  <tr>
				<td width="70%" valign="top">
				<fieldset title = "Options" style="width:auto;">
				<legend>Options</legend>
				  <table border="0" cellspacing = "8">
				  <tbody>
					 
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Administration"><webobject name = "IconeToolAdministration"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "Administration"><h3>Administration / configuration</h3></webobject></span></td>
					</tr>
		
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "GestionUtilisateurs"><webobject name = "IconeToolGestionUtilisateurs"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "GestionUtilisateurs"><h3>Gestion des utilisateurs</h3></webobject></span></td>
					</tr>
		
				  </tbody>
				</table>
				</fieldset>
				</td>
			  </tr>
			  </tbody>
		  </table>
	  	</center>
	</div>
</webobject>    